## README

This README file describes the file and folder structure of the Famous_project

The project folder structure contain the following folders:

* **code-and-scripts**
> All scripts used for analysing data to produce results. Scripts are written i Python and R.

* **data**
> Folder contains all data used in project in .fastq, .bam and .h5ad file formats.

>> * **mus_data** </br>
All data from project originated from Mus musculus tissue
>> * **ref_genomes** </br>
All downloaded reference genomes 

* **licence**
> Licence information and statements for data and files in the project folder.

* **manuscript**
> Versioned files of the manuscript based on the data and analysis in this folder.

>> * **references** </br>
References used in manuscript

* **meetings**
> Notes from the group meeting in the Famous lab in chronological order.

* **README**
> An overview of the file and fodler system, including naming convention, in the project folder.

* **results**
> All results based on the data and scripts in the folder code-and-scripts.

>> * **analysis-1**</br>
Primary analysis performed on project data, saved in tsv file formats
>>> * **failed**</br>
A collection of failed analysis with useful error messages that can be good for reference or learning purposes
>> * **analysis-2**</br>
Secondary analysis performed on project data, saved in tsv file formats 
>> * **analysis-3**</br>
Tertiary analysis performed on project data, saved in tsv file formats. The outcome used for publication purposes is the latest version, ie v2.0 